#pragma once

#include <QObject>

class logout : public QObject
{
	Q_OBJECT


		
public:
	logout(QObject *parent);
	~logout();
	static void out(QString str, int level=0);
	static void setoutlevel(int level = 4);
};
